.course_page_sect_inner {
    padding-top: 41px;
}

#courseSlider {
    margin-top: 73px;
}

.filterBy {
    margin: 27px auto 46px;
    width: 36vw;
    position: relative;
}

#courseFilterInput {
    width: 100%;
    background-color: transparent;
    padding-left: 20px;
    font-size: 19px;
    font-family: PoppinsLight;
    letter-spacing: .0951em;
    border: none;
    border-bottom: solid 1px #babbbc;
}

#courseFilterInput::placeholder {
    color: #444;
    font-size: 14px;
}

#courseFilterInput:focus {
    outline: solid 1px #babbbc;
    background-color: rgba(255, 255, 255, 0.1);
}

.content {
    overflow: hidden;
}

.course_page_item.item {
    width: 25%;
    display: none;
}

.expanded {
    padding-top: 3vw;
    margin-top: 3vw;
    position: relative;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.expanded .photo {
    display: block;
    float: left;
    position: relative;
    margin-right: 2vw;
}

.expanded .photo img {
    border-radius: 10px;
}

#course_page_sect {
    position: relative;
}

#verticals {
    position: relative;
    max-width: 854px;
    margin: 0 auto 46px;
}

#vertical_buttons {
    text-align: center;
}

#vertical_buttons span {
    display: none;
    background: #7E1CD0;
    color: #F4E9FF;
    margin: 0 .7%;
    font-size: 14px;
    font-weight: 600;
    padding: 5px 10px;
    border-radius: 6px;
    white-space: nowrap;
    cursor: pointer;
}

#vertical_buttons span.vert_but_sel {
    background: #e665ff;
    color: #57009f;
}

#verticals button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    position: absolute;
    top: 15%;
    font-size: 29px;
    text-decoration: none;
}

#verticals button.ms_left {
    left: 0;
}

#verticals button.ms_right {
    right: 0;
}

#vertical_buttons span.inl_blk {
    display: inline-block;
}

#cancel_search {
    display: none;
    position: absolute;
    font-size: 1.2em;
    left: -3px;
    top: 5px;
    color: #c80000;
    cursor: pointer;
}

.courseSlider {
    position: relative;
    overflow: hidden;
}

.courseSlider .ms_content {
    padding-top: 39px;
    white-space: nowrap;
    overflow: hidden;
    /* margin-left: -211px; */
    position: relative;
    width: 100%;
}

.courseSlider .ms_content .item {
    display: inline-block;
    width: 25%;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    height: 100%;
    white-space: normal;
}

.courseSlider .item_inner, .course_courses .item_inner {
    margin: 0 1.3vw;
    position: relative;
    background: #fff;
    max-width: 296px;
    /* height: 479px; */
    padding-bottom: 20px;
    border-radius: 9px;
}

.courseSlider .item p, .course_courses .item p {
    text-align: center;
    color: #333;
    max-width: 320px;
    margin: 17px 4%;
    height: 107px;
    font-size: .851em;
    font-family: PoppinsRegular;
    overflow: hidden;
}

.courseSlider .item_inner img, .course_courses .item_inner img {
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
}

.courseSlider .ovrly, .course_courses .ovrly {
    position: absolute;
    width: 100%;
    margin: 23px auto 0;
    top: 0;
    color: #fff;
    text-align: center;
}

.courseSlider .course_teacher_ov, .course_courses .course_teacher_ov {
    border: solid #fff 1px;
    display: inline-block;
    padding: 5px 12px;
    border-radius: 4px;
    max-width: 209px;
    text-shadow: -2px 1px 9px #000;
}

.courseSlider .course_title_ov, .course_courses .course_title_ov {
    max-width: 280px;
    height: 209px;
    margin: -6px auto 0;
    font-size: 1.52em;
    line-height: 1.1em;
    display: table;
    font-family: 'Futura Std Heavy';
    padding: 0 5px;
}

.courseSlider .course_title_ov span, .course_courses .course_title_ov span {
    display: table-cell;
    vertical-align: middle;
}

.courseSlider .course_title_ov.check_str_len.smaller_text, .course_courses .course_title_ov.check_str_len.smaller_text {
    font-size: 1.4em;
    line-height: 1.2;
}

.courseSlider .course_title_ov.check_str_len.very_small_text, .course_courses .course_title_ov.check_str_len.very_small_text {
    font-size: 1.34em;
    line-height: 1.2;
    margin: -17px auto 0;
}

.edit_link {
    position: absolute;
    bottom: 0;
    right: 10px;
    font-size: 12px;
    text-decoration: none;
}

.courseSlider .cdtusd {
    text-align: center;
    margin: 52px 0 22px;
}

.courseSlider .cdtusd span {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    border: solid 1px #fff;
}

.courseSlider .ms_controls button {
    background: none;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    position: absolute;
    top: 47%;
    font-size: 72px;
    text-decoration: none;
    color: #fff;
}

.courseSlider .ms_controls button.ms_left {
    left: 0;
}

.courseSlider .ms_controls button.ms_right {
    right: 0;
}

.courseSlider .ms_controls .ms_left {
    left: 0px;
}

.courseSlider .ms_controls .ms_right {
    right: 0px;
}

@media (max-width: 929px) {
    .zzz {}
    #vertical_buttons span {
        font-size: 12px;
    }
    #verticals button.ms_right {
        right: 1vw;
    }
    #verticals button.ms_left {
        left: 1vw;
    }
    .expanded .photo {
        width: 33%;
    }
    .expanded {
        padding-top: 6vw;
    }
    #cancel_pop {
        top: 6vw;
    }
    .courseSlider .ms_content .item {
        width: 39%;
    }
    .courseSlider .ms_content {
        overflow: visible;
        margin-left: -8vw;
    }
    .course_page_sect_inner {
        padding-top: 65px;
    }
    .od_courses_items .course_page_item.item {    
        width: 39%;
    margin: 9px 2vw;
}
}


@media (max-width: 500px) {
    .zzz {}
    .course_page_sect_inner {
        padding-top: 70px;
    }
    #course_page_sect h1.white {
        font-size: 1.4em;
        line-height: 1.4em;
    }
    #courseSlider {
        position: relative;
        top: 28px;
    }
    .filterBy {
        width: 78%;
    }
    #verticals {
        display: none;
    }
    .course_page_item {
        width: 45%;
    }
    #courseFilterInput {
        color: #000;
    }
.od_courses_items .course_page_item.item {
    width: 82%;
    margin: 9px 0;
}
    .ms_controls {
        display: none;
    }
    #courseFilterInput::placeholder {
        font-size: 11px;
    }

}